package com.goafanti.order.bo;

import com.goafanti.common.model.OrderChangeLog;

public class OrderChangeLogBo extends OrderChangeLog {
	private String createTimes;
	private String aname;

	public String getCreateTimes() {
		return createTimes;
	}

	public void setCreateTimes(String createTimes) {
		this.createTimes = createTimes;
	}

	public String getAname() {
		return aname;
	}

	public void setAname(String aname) {
		this.aname = aname;
	}
}
